<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 11</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch11" class="titre-chapitre">11</h2>

    <p>Denis s’était attendu à quelque chose de ce genre. Il ne fut pas très surpris en voyant arriver les nervis.</p>
    <p>Au moins, une chose devenait sûre : il y avait bien quelque chose à chercher à la Chaussette. Un gars qui dirigeait une honnête affaire de bonneterie n’avait pas besoin de s’entourer de gros bras. À la rigueur, celui-ci aurait pu trouver avantage à en recruter pour son service réclamation, vu la qualité de la marchandise.</p>
    <p>On voyait bien qu’on jouait dans la cour des grands. Les deux types étaient armés, costauds et entraînés. Ils faisaient bien attention de ne pas se gêner mutuellement, ils ne s’approchaient jamais ensemble, l’un des deux restant toujours en retrait pour protéger l’autre. Toutefois, l’un des deux (le plus petit, manque de pot) avait des gestes moins assurés. Denis aurait peut-être foncé s’il avait été seul. Il faisait du <i lang="en" xml:lang="en">close-combat</i> depuis des lustres, il était souple comme un chat, alors qu’on aurait pu croire le contraire en le voyant si massif.</p>
    <p>Il aurait pu se ruer sur le petit, le désarmer rapidement tout en s’en faisant un bouclier, et jouer au chat et à la souris avec le grand pendant un moment. Le grand mur d’enceinte bloquait la lumière d’un soleil déjà bas. Il était resté dans l’ombre de la camionnette pour accoutumer sa vue, alors que les deux méchants sortaient sans doute d’un endroit confortable et éclairé. C’était un avantage indéniable, mais il aurait fallu en profiter rapidement.</p>
    <p>Ses beaux rêves de bagarre étaient irréalistes, il le savait bien. La présence de Lydie rendait toute résistance impossible. Il ne souhaitait pas la mettre en danger. Alors il se résigna à lever les bras et à suivre docilement le plus grand des gardes dans la maison, tandis que le plus petit, nerveux, le braquait.</p>
    <p>Ils descendirent ainsi au deuxième sous-sol, qui était une sorte d’abri au confort spartiate. L’escalier débouchait sur un petit palier desservant trois pièces relativement vastes, sous le garage. L’une de celles-ci n’avait pas été aménagée du tout. Le sol et les murs avaient juste reçu un coup de peinture.</p>
    <p>Cela rassura Denis. On ne nous a pas fait descendre jusqu’ici pour nous buter ; il faudrait remonter nos corps à la surface, ce qui dans mon cas ne serait pas une mince affaire. On nous a conduits ici parce que nous pourrons y faire tout le potin qu’on voudra sans qu’on nous entende au-dehors. Pour une fois, je vais peut-être échapper au coup sur la tête.</p>
    <p>Il avait à peine formulé cette pensée qu’un mouvement attirait son attention. La crosse de Sergio le frappa durement derrière l’oreille, arrachant un cri à Lydie. Denis bascula en avant comme s’il avait trébuché et s’affala sur le sol de béton.</p>
    <p>Il était prudent, Sergio. Pour fouiller un balaise pareil, il préférait nettement l’avoir mis dans les vapes avant. Denis ne portait que son couteau suisse et sa montre ; son assommeur empocha les deux objets. Sergio trouvait judicieux de faire perdre la notion du temps à un prisonnier. Il lui enleva aussi les lacets de ses baskets ; si les flics le font, c’est que ça sert à quelque chose, se disait-il.</p>
    <p>De son côté, Pasquale avait fouillé Lydie de façon très professionnelle, sans la peloter. Elle n’avait rien sur elle, il se contenta de lui prendre son sac à main. Il jeta un œil à ses papiers. Elle avait laissé sa carte d’identité chez elle (l’adresse qu’elle indiquait étant celle du Jurassien) et n’avait qu’un vieux permis de conduire qui partait en lambeaux.</p>
    <p>Les deux hommes de main reculèrent vers la porte et Lydie s’agenouilla près de Denis pour voir comment il allait. Sergio ouvrit la bouche pour la première fois.</p>

    <p>— Ne vous inquiétez pas, il n’est pas mort, je connais mon affaire. Laissez-le comme ça sur le ventre pour qu’il ne s’étouffe pas s’il vomit. Je vous laisse la lumière. Inutile de crier, ici personne ne vous entendra.</p>

    <p>Il ferma la porte à double tour.</p>

  </body>
</html>
